@media only screen and (min-width: 1501px) {.customContainer {max-width: 1440px;margin: auto;padding: 0 15px;}}
@media only screen and (max-width: 1500px) {.customContainer {max-width:96%; padding: 0 15px;margin: auto;}}

.section~.container{max-width:100%!important;width:100%;padding-left:0;padding-right:0}
.fillBorder{border:solid 1px #323232;color:#323232;padding:11px 20px;font-size:18px;font-weight:500;text-align:center;text-decoration:none!important}
.fillBorder:hover{border:solid 1px #323232;background:#323232;color:#fff}
.btnvanscoy{margin-top:60px;display:flex!Important;align-items:center;justify-content:center;gap:20px}
a.unFillBorder{color:#323232;padding:11px 20px;font-size:18px;font-weight:500;text-decoration:none!important}
a.unFillBorder img{width:20px;height:auto}
.unFillBorder:hover{color:#890027}
 
.mar-48 {margin: 48px 0;}
.newBanner{position:relative;display:flex;width:100%;flex-wrap:wrap}
.newBanner .contentBox{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;justify-content:center;align-items:center;background:rgb(0 0 0 / .3);opacity:.8}
.newBanner .contentInner{border:solid 4px #fff;text-align:center;padding:10px 0 10px;max-width:860px;width:100%}
.newBanner .contentBox h1{text-align:center;text-transform:uppercase;margin-bottom:20px;letter-spacing:.6px;margin-top:0;font-size:50px;color:#fff;font-weight:700}
.newBanner .contentInner p{font-size:18px;color:#890027;margin:0;line-height:30px}
.bannerBottom{background:#F6F6F6;display:inline-block;width:100%}
.bannerBottom ul{display:flex;margin:0;justify-content:space-between;list-style-type:none;padding:0 0;text-align:center}
.bannerBottom ul li{padding:20px 0}
.bannerBottom ul li a{text-decoration:none;color:#323232;font-size:18px;outline:0;position:relative}
.bannerBottom ul li a.active{color:#890027}
.bannerBottom ul li a.active::before{content:'';position:absolute;bottom:-7px;left:0;width:100%;background:#890027;height:1px;transition:all 0.4s ease-in-out}
.bannerBottom ul li:hover a::before{content:'';position:absolute;bottom:-7px;left:0;width:100%;background:#890027;height:1px}
.bannerBottom ul li:hover a{color:#890027;}
.mt-48 {margin-top:48px;}
.mt-60{margin-top:60px;}
.pageNewTitle{margin:0 0 15px!important;font-size:50px!important;color:#323232!important;font-weight:400;text-transform:inherit !important;line-height:1.2em}
.pageNewTitle1{margin:0 0 15px!important;font-size:35px!important;color:#323232!important;font-weight:400;text-transform:inherit!important;}
.CheckerContent p{font-size:16px;margin:0;display:inline-block;width:100%;line-height:26px;color:#323232;}
.bg-gray {background: #F6F6F6;}
.p-48 {padding:48px 0;}
.vanscoylastSection p { line-height: 26px; font-size: 17px;  margin: 20px 0 0px;color:#323232;}
.abtIcons{display:flex;margin-top:90px;gap:15px;list-style-type:none;justify-content:space-between}
.abtIcons{list-style-type:none}
.abtIcons li h4{font-family:TradeGothicLT!important;color:#890027;font-size:16px;padding:0 20px;min-height: 37px;}
.CheckerContent ul {  padding: 0 0 0 20px;}
.CheckerContent ul li{font-size: 17px;}
.new-fix {  font-family: Conv_Moneta-Bold !important;  font-size: 35px;  text-transform:uppercase!important;}
.homeGift .giftbox .giftTextBlock p {  font-size: 17px;  line-height: 1.3em; margin: 0;}
.homeGift .giftbox .giftTextBlock p strong{  display: block;  margin: 10px 0 0;}
.collectionsBox .item{  padding: 0 5px;}
.collectionsBox .item:first{  padding: 0 5px 0 0;}
.collectionsBox .item:last-child{  padding: 0 0 0 5px;}
.vansFooter{position:relative;display:inline-block;width:100%}
.vansFooter h3{position:absolute;bottom:20px;left:0;margin:0;width:100%;text-align: center;font-size:16px;font-family:TradeGothicLT!important;color:#323232}
.mattersBox  p {line-height: 23px; color:#323232;font-size: 17px;}

.mattersBox .fillBorder {  width: 225px;}
.vds {
  height: 500px;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}
.vansCOloum {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
  margin-top:20px;
}

.vansCOloumBox {
  transition: all 0.4s ease-in-out;
  cursor: pointer;
  width: 48%;
}
.vansCOloumBox h3 {
  font-size: 16px;
  font-family: TradeGothicLT !important;
  font-weight: 600;
  margin: 0;
}

.vansCOloumBox p {
  color: #323232;
  margin: 10px 0 30px;
  font-weight: 100;
  padding-right: 15px;
  font-size: 16px;
  line-height: 26px;
}
.vanscoyContent.whyBox {
  text-align: center;
  display: inline-block;
  width: 100%;
  padding: 64px 0;
}

.vanscoyContent.whyBox p {
  font-size:20px;  color: #323232;
  margin: 0;
}

.vansFooter h3 a {
  color: #323232;
}

.abtIcons li p {font-size:16px;}
.vanscoyCare {
  background: #F6F6F6;
  padding: 20px;
  display: inline-block;
  width: 100%;
}
.vanscoyCare h3 {
  margin: 0 0 10px;
  font-size: 20px;
  line-height: 24px;
}
.clamp {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.vanscoyCare p {
  font-size: 16px;
}

.vanscoyCare a.reads {
  color: #323232;
  font-size: 16px;
  font-weight: 500;
  text-decoration: underline;
}


 #servicesCare    a.unFillBorder {
  width: 100%;
  text-align: right;
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
}   


 #servicesCare a.unFillBorder img {
  width: 20px !important; 
}

 


@media only screen and (max-width:1400px)
{
    
.fillBorder, .unFillBorder {
  padding: 11px 14px;
  font-size: 16px!important;text-align: center;
}



 

}


@media only screen and (max-width:1140px)
{
a.unFillBorder {font-size:16px;}
.fillBorder{padding:11px 15px;font-size:16px}
.vanscoylastSection p{font-size:16px;line-height:24px}
.CheckerContent p{font-size:16px;line-height:25px}
.CheckerContent ul li{font-size:15px}
.pageNewTitle{font-size:35px!important;}
.pageNewTitle1{font-size:30px!important;}



}

@media only screen and (max-width:992px)
{

.newBanner .contentInner{padding:15px 0 15px;max-width:80%;width:100%}
.newBanner .contentBox h1{margin-bottom:10px;font-size:34px}
.CheckerContent  { display:inline-block;width:100%;padding-top: 15px;}
 .newBanner .contentBox p {font-size:16px !important; line-height: 21px !important;  }
.abtIcons{padding: 0;}

}


@media only screen and (max-width:766px)
{
.aboutPage h2{text-align:center!important;font-size:50px!important}
.btnvanscoy{flex-wrap:wrap;justify-content:center!important;margin-top: 30px !important;}
.hd {display: none;}
.vanscoylastSection p {margin: 10px 0 10px !important;}
 .abtIcons {flex-wrap: wrap; justify-content: center;margin-top: 20px;}
 .contentBox li {width: 47%;  }
.abtIcons li h4 {  font-size: 14px;  padding: 0;}
.abtIcons li img {  width: 100px;}
.CheckerContent ul li{ width:100%!important;margin:0 0 7px}
 .CheckerContent p {padding-left: 0; padding-right:0;  }

  .btnvanscoy.bst {justify-content: start !important; }
.expertise h2 {text-align:center!important;}
.expertise p {text-align:left!important;}
.secondaryMenu  {
  display: block;
  text-align: center;
  margin: 10px 0;outline: 0 !important;
}

.secondaryMenu img   {  width: 40px;}

.bannerBottom .customContainer{transition: transform .4s cubic-bezier(.645,.045,.355,1);max-width:100%;position:fixed;right:0;transform: translateX(100%);top:0;height:100%;background:#fff;width:300px;z-index:99;}
.bannerBottom ul{flex-wrap:wrap;padding: 30px 0 0;justify-content:center}
.bannerBottom ul li {width: 100%;}
.closeIocn  {
  position: absolute;
  top: 10px;
  right: 20px;outline: 0 !important;
}
 .closeIocn img {
  width: 20px;
}
.bannerBottom .customContainer.openNav{transform: translateX(0); right:0%;visibility:visible}
.vanscoyContent.whyBox { 
  padding: 26px 0 40px;
}

.vanscoyContent.whyBox p {
  font-size: 16px !important; 
  line-height: 25px;
}

  .CheckerContent p {
    font-size: 16px !important;
  }

  .btnvanscoy.whyst {
    justify-content: start !important;
  }

 .vds {
  height: 240px;
  width: 100%; 
}

  .whyChecks .col-md-6{
  padding: 0;
}
  .whyChecks h2 {
  text-align: center !important;
}

 .whyChecks  .mt-60 {margin-top: 20px;}
   .whyChecks .CheckerContent { 
    padding-top: 0;
    padding-bottom: 30px;
  }

  .benifits  h2 {
  text-align: center !important;
}
  .benifits.mt-48 {
  margin-top: 10px;
}
.collectionsBox.mt-48 {
  margin-top:48px;
} 
.personal .abtIcons li p {display: none;}
.centers {text-align: center!important;}

#servicesCare .owl-item:first-child {
    margin-left: -20px; /* same as stagePadding value */
}


 #servicesCare p {
  text-align: left;
  padding: 0;
}



}

@media only screen and (max-width:540px)
{
.fillBorder {width: 100%; }
.expertise   .btnvanscoy {justify-content: start !important;margin-top: 10px !important;}
.pageNewTitle1 {padding: 0 10px 0 0;}
.pageNewTitle {padding: 0 10px 0 0;}

.vansCOloumBox {
  transition: all 0.4s ease-in-out;
  cursor: pointer;
  width: 100%;
  text-align: center;
}




}